.block-liveticker.block-text.black-bg {
  display: flex;
  position: relative;
  width: 100%;
  height: 5.625rem;
  margin: auto;
  overflow: hidden;
  z-index: 1;
  padding: 0;
}

.scrolling-text {
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  /*animation: scroll 33s linear infinite;*/
  color: var(--bs-white);
}

.scrolling-text p {
  font-family: "Oswald", sans-serif;
  font-weight: var(--font-weight-regular);
  margin: 0 2rem 0 0;
  font-size: 2.375rem;
  line-height: 4.68rem;
  text-transform: uppercase;
  letter-spacing: 0.051rem;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* Responsive */
@media only screen and (max-width: 991px) {
  .block-liveticker.block-text.black-bg {
    height: 3.4rem;
  }
  .scrolling-text p {
    font-size: 1.437rem;
    line-height: 2.653rem;
  }
}
